Subject: Re: [lojban] casnu bau la lojban le si'o selma'o

From: "Shane J. H. Sniffen" <[email-masked]>
Date: Tue, 4 Jun 2002 19:47:33 +0000

On Tue, Jun 04, 2002 at 10:18:02AM -0500, Jordan DeLong wrote:
> 'le selma'o be zo ui', or 'ro lo cmavo be la'e zo ui' seem nicer than
> reverting to using names or descriptions to me.

Why wouldn't "la'o ly. UI .ly" work best in this case? That's
basically what "la'e zo ui" is, except what your quoting is not
actually the lojban word ".ui" but the concept designated by the name
"UI".